View Issue Details

IDProjectCategoryView StatusLast Update
0001547SUMoRefactoringpublic2020-11-25 22:09
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version3.1.0 
Summary0001547: Shockwave Player multiple detection
DescriptionShockwave Player multiple detection
Additional Informationhttp://www.kcsoftwares.com/sumo/view.php?prot=2&ProductName=Adobe+Shockwave+Player&Company=Adobe+Systems%2C+Inc.
http://www.kcsoftwares.com/sumo/view.php?prot=2&ProductName=Shockwave+Player&Company=Adobe+Systems%2C+Inc.
http://www.kcsoftwares.com/sumo/start/searchsumo.php?query=shockwave&sa=+++SUMO+++++
TagsNo tags attached.

Relationships

related to 0006247 resolvedKyle_Katarn Flash Player Projector (StandAlone) should not be filtered 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-05-13 13:49 Kyle_Katarn New Issue
2012-05-13 13:49 Kyle_Katarn Assigned To => Kyle_Katarn
2012-05-13 13:49 Kyle_Katarn Status new => acknowledged
2012-05-17 09:53 Kyle_Katarn Status acknowledged => resolved
2012-05-17 09:53 Kyle_Katarn Fixed in Version => 3.1.0
2012-05-17 09:53 Kyle_Katarn Resolution open => fixed
2020-11-25 22:09 Kyle_Katarn Relationship added related to 0006247